#schutz{
	position: fixed;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 100%;
	z-index: 3000;
	background-color: rgba(0,0,0,0.3);
}
#schutz > div{
	position: absolute;
	height: auto;
	width: 80%;
	bottom: 20px;
	background-color: white;
	z-index: 3020;
	color: black;
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 130%;
	text-align: center;
	font-size: 25px;
	padding: 20px;
	left: calc(20% / 2);
	padding-left: 40px;
	padding-right: 40px;
	box-sizing: border-box;
}
#schutz a{
	color: #005f27;
}
.dsask{
	display: block;
	width: 100%;
	padding-top: 14px;
	text-align: center;
}
.dsask div{
	display: block;
}
.dsask div:hover{
	cursor: pointer;
}
@media (max-width: 600px) {
	#schutz > div{
		font-size: 23px;
		padding-left: 30px;
		padding-right: 30px;
	}
}
@media (max-width: 400px) {
	#schutz > div{
		font-size: 22px;
		padding-left: 20px;
		padding-right: 20px;
	}
}